Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511130 - CloudForms does not show region-level Utilization from "Optimize" -> "Utilization" menu
Summary: CloudForms does not show region-level Utilization from "Optimize" -> "Utiliza...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Reporting
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: GA
: 5.8.3
Assignee: Gregg Tanzillo
QA Contact: Alex Newman
URL:
Whiteboard:
Depends On: 1467756
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-08 18:09 UTC by Satoe Imaishi
Modified: 2018-02-28 13:08 UTC (History)
12 users (show)

Fixed In Version: 5.8.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1467756
Environment:
Last Closed: 2018-02-28 13:08:18 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0374 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2018-02-28 18:04:37 UTC

Comment 2 CFME Bot 2017-11-13 21:41:29 UTC
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/997fa5b8dbf22aab13d327dd0375b40679b5281c

commit 997fa5b8dbf22aab13d327dd0375b40679b5281c
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Fri Oct 13 09:46:11 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 13 16:36:42 2017 -0500

    Merge pull request #16178 from gtanzillo/rbac-sti-base-class
    
    Ensure that `base_class` of first target is used for RBAC scope
    (cherry picked from commit b02bfcea291aec1d2a2e08e54b360e5cface35c6)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1511135
    https://bugzilla.redhat.com/show_bug.cgi?id=1511130

 lib/rbac/filterer.rb           |  5 +++++
 spec/lib/rbac/filterer_spec.rb | 43 +++++++++++++++++++++++++++++++++++++++++-
 2 files changed, 47 insertions(+), 1 deletion(-)

Comment 5 errata-xmlrpc 2018-02-28 13:08:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374


Note You need to log in before you can comment on or make changes to this bug.